<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity/Index Page</title>
</head>
<body>
    <h1 id="#top" align="center">You are at the Activity/Index page</h1>
    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRUROZ8OMykGLTaHwzLc-dmQaGN4sqKbxNWdlOhMvGL89L8JcbOfvVaS1cI4gbRQCc8cIE&usqp=CAU" alt="">
    <ol type="a">
        <li><a href="#top">index.html</a></li>
        <li><a href="music/index.html">music/index.html</a></li>
        <li><a href="music/listings.html">music/listings.html</a></li>
        <li><a href="music/reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>